-------------------------------------------------------------------------------------------------------
-- Localizable strings (Simplified Chinese) ondh@二区·毁灭之锤 http://www.ondh.cn
-- Localizable strings (Simplified Chinese) 1.60UPDATE wangmarsfa@CWDG
--Last update：2008.04.02
if GetLocale() ~= "zhCN" then return end

GEMHELPER_VERSION_TEXT		= "宝石助手 v4.3.1"
GEMHELPER_DONE_TEXT		= "完成"

GEMHELPER_ERRORTOOLTIP_L1	= "不安全的链接"
GEMHELPER_ERRORTOOLTIP_L2	= "ItemID: "
GEMHELPER_ERRORTOOLTIP_L3	= "这个物品连接并不安全. 為了避免发生与服务器中断连接, 你需要曾经在游戏中看过这项物品. 這是暴雪公司自从1.10版本后所加入的限制."
GEMHELPER_ERRORTOOLTIP_L4	= "你可以在不安全的链接上点击鼠标右键, 向服务器要求查看物品. 你可能与服务器中断连接!!"
GEMHELPER_QUERY_MESSAGE		= "服务器搜寻物品:  "

GEMHELPER_OPENJC_TEXT		= "打开/关闭 系统默认珠宝加工技能窗口."
GEMHELPER_CHANGEBGCOLOR_TEXT	= "改变背景颜色."
GEMHELPER_SHOW_OTHER_JC_TEXT	= "Showing %s's JC"
GEMHELPER_OF_TEXT	= " 在 "

-- GEMHELPER_JEWELCRAFTING_TEXT must match the text written on the top of default Jewelcrafting UI
-- window, which should also be the same as the text written in your Character --> Skills -->
-- Professions panel because this string is used to check whether a player has Jewelcrafting as
-- a profession as well as whether the Jewelcrafting default UI window is about to be open.
GEMHELPER_JEWELCRAFTING_TEXT	= "珠宝加工"

GEMHELPER_CHECKBUTTON_TEXT	= {
	[1]	= "用颜色过滤",
	[2]	= "用材料过滤",
	[3]	= "用属性过滤",
	[4] = "Use AND logic",
	[5] = "Use AND logic",

	[11]	= "蓝色(B)",
	[12]	= "红色(R)",
	[13]	= "黃色(Y)",
	[14]	= "多彩(Meta)",

	[61]	= "力量",
	[62]	= "敏捷",
	[63]	= "耐力",
	[64]	= "智力",
	[65]	= "精神",
	[66]	= "韧性",

	[70]	= "法术急速等级",
	[71]	= "命中等级",
	[72]	= "爆击等级",
	[73]	= "攻击强度",
	[74]	= "躲闪等级",
	[75]	= "防御等级",
	[76]	= "招架等级",

	[81]	= "护甲穿透",
	[82]	= "法术穿透",
	[83]	= "法术伤害",
	[84]	= "精准等级",
	[85]	= "5秒回蓝",
	[86]	= "所有抗性",

	[101]	= "显示珠宝加工制作的宝石",
	[1011]	= "显示身上已有材料的",
	[1012]	= "可切割的角色: %s ",
	[1013]	= "Exclude JC-Only",
	[102]	= "显示附魔制作的宝石",
	[103]	= "显示商人出售的宝石",
	[104]	= "显示副本掉落的宝石",
	[105]	= "Exclude non-WotLK gems",

	[111]	= "取代系统加工界面",
}

GemHelper_Localize = {
	Cut = {
		Accurate = "Accurate",
		Adept = "Adept",
		Artful = "Artful",
		Austere = "Austere",
		Balanced = "Balanced",
		Beaming = "Beaming",
		Bold = "Bold",
		Bracing = "Bracing",
		Brilliant = "Brilliant",
		Brutal = "Brutal",
		Burning = "Burning",
		Champions = "Champion's",
		Chaotic = "Chaotic",
		Crafty = "Crafty",
		Dazzling = "Dazzling",
		Deadly = "Deadly",
		Defenders = "Defender's",
		Deft = "Deft",
		Delicate = "Delicate",
		Destructive = "Destructive",
		Effulgent = "Effulgent",
		Ember = "Ember",
		Energized = "Energized",
		Enigmatic = "Enigmatic",
		Etched = "Etched",
		Eternal = "Eternal",
		Fierce = "Fierce",
		Fine = "Fine",
		Flashing = "Flashing",
		Fleet = "Fleet",
		Forceful = "Forceful",
		Forlorn = "Forlorn",
		Fractured = "Fractured",
		Glinting = "Glinting",
		Guardians = "Guardian's",
		Impassive = "Impassive",
		Infused = "Infused",
		Inscribed = "Inscribed",
		Insightful = "Insightful",
		Invigorating = "Invigorating",
		Jagged = "Jagged",
		Keen = "Keen",
		Lambert = "Lambert",
		Lightning = "Lightning",
		Lucent = "Lucent",
		Misty = "Misty",
		Mysterious = "Mysterious",
		Mystic = "Mystic",
		Mystical = "Mystical",
		Nimble = "Nimble",
		Perfect = "Perfect",
		Persistent = "Persistent",
		Piercing = "Piercing",
		Polished = "Polished",
		Potent = "Potent",
		Powerful = "Powerful",
		Precise = "Precise",
		Puissant = "Puissant",
		Purified = "Purified",
		Quick = "Quick",
		Radiant = "Radiant",
		Reckless = "Reckless",
		Regal = "Regal",
		Relentless = "Relentless",
		Resolute = "Resolute",
		Resplendent = "Resplendent",
		Retaliating = "Retaliating",
		Revitalizing = "Revitalizing",
		Rigid = "Rigid",
		Senseis = "Sensei's",
		Shattered = "Shattered",
		Shielded = "Shielded",
		Shifting = "Shifting",
		Skillful = "Skillful",
		Smooth = "Smooth",
		Solid = "Solid",
		Sovereign = "Sovereign",
		Sparkling = "Sparkling",
		Splendid = "Splendid",
		Stalwart = "Stalwart",
		Steady = "Steady",
		Stormy = "Stormy",
		Subtle = "Subtle",
		Swift = "Swift",
		Tenacious = "Tenacious",
		Tenuous = "Tenuous",
		Thundering = "Thundering",
		Timeless = "Timeless",
		Tireless = "Tireless",
		Trenchant = "Trenchant",
		Turbid = "Turbid",
		Veiled = "Veiled",
		Vivid = "Vivid",
		Wicked = "Wicked",
		Willful = "Willful",
		Zen = "Zen",
	},
	CutGem = {
		PrismaticSphere = "Prismatic Sphere",
		VoidSphere = "Void Sphere",
	},
	Gem = {
		Alicite = "Alicite",
		Amber = "Amber",
		Amberjewel = "Amberjewel",
		Ametrine = "Ametrine",
		AutumnsGlow = "Autumn's Glow",
		AzureMoonstone = "Azure Moonstone",
		BloodGarnet = "Blood Garnet",
		Bloodstone = "Bloodstone",
		CardinalRuby = "Cardinal Ruby",
		Carnelian = "Carnelian",
		ChimerasEye = "Chimera's Eye",
		Chrysoprase = "Chrysoprase",
		Cogwheel = "Cogwheel",
		CrimsonSpinel = "Crimson Spinel",
		DarkJade = "Dark Jade",
		Dawnstone = "Dawnstone",
		DeepPeridot = "Deep Peridot",
		DeepholmIolite = "Deepholm Iolite",
		Demonseye = "Demonseye",
		DragonsEye = "Dragon's Eye",
		DreamEmerald = "Dream Emerald",
		EarthshatterDiamond = "Earthshatter Diamond",
		EarthsiegeDiamond = "Earthsiege Diamond",
		EarthstormDiamond = "Earthstorm Diamond",
		ElvenPeridot = "Elven Peridot",
		EmberTopaz = "Ember Topaz",
		FireOpal = "Fire Opal",
		FlameSpessarite = "Flame Spessarite",
		ForestEmerald = "Forest Emerald",
		GoldenDraenite = "Golden Draenite",
		Hessonite = "Hessonite",
		HugeCitrine = "Huge Citrine",
		InfernoRuby = "Inferno Ruby",
		KingsAmber = "King's Amber",
		LavaCoral = "Lava Coral",
		Lightstone = "Lightstone",
		Lionseye = "Lionseye",
		LivingRuby = "Living Ruby",
		MonarchTopaz = "Monarch Topaz",
		Nightseye = "Nightseye",
		Nightstone = "Nightstone",
		NobleTopaz = "Noble Topaz",
		OceanSapphire = "Ocean Sapphire",
		OrnateDawnstone = "Ornate Dawnstone",
		OrnateRuby = "Ornate Ruby",
		OrnateTopaz = "Ornate Topaz",
		QueensGarnet = "Queen's Garnet",
		ScarletRuby = "Scarlet Ruby",
		ShadowCrystal = "Shadow Crystal",
		ShadowDraenite = "Shadow Draenite",
		ShadowSpinel = "Shadow Spinel",
		ShadowspiritDiamond = "Shadowspirit Diamond",
		SkySapphire = "Sky Sapphire",
		SkyfireDiamond = "Skyfire Diamond",
		SkyflareDiamond = "Skyflare Diamond",
		StarOfElune = "Star of Elune",
		StarflareDiamond = "Starflare Diamond",
		Stormjewel = "Stormjewel",
		SunCrystal = "Sun Crystal",
		Talasite = "Talasite",
		Tanzanite = "Tanzanite",
		Tourmaline = "Tourmaline",
		TwilightOpal = "Twilight Opal",
		Zephyrite = "Zephyrite",
		Zircon = "Zircon",
	},
	Item = {
		LargePrismaticShard = "Large Prismatic Shard",
		VoidCrystal = "Void Crystal",
	},
	String = {
		Crafted = "Crafted",
		EnchanterCrafted = "Enchanter Crafted",
		Vendor = "Vendor",
	},
}

